
Redmine - Defect #20753

Custom Field "Users" on user page

2015-09-15 05:13 - Abdulhalim Baysal

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.6.6

Description

Add custom field "USER" on user ?

This "USER" custom field type is available for issue, project, version.... but not for user and groups.

Need help!

Thanks

History

#1 - 2015-09-21 23:57 - Abdulhalim Baysal

- File 3051.png added

#2 - 2015-10-14 05:22 - Toshi MARUYAMA

- File deleted (3051.png)

#3 - 2015-10-14 05:25 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Invalid

Please use forum for questions.

If you have feature request, please describe more details in new issue.

Files
